Subject: New Reply Received - I don’t understand . So why I m not getting those shoes. Explain me plz
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 12:28:30 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  I don’t understand . So why I m not getting those shoes. Explain me plz  Ticket comment <div>Thankyou so much<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Mar 2021, at 2:39 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reshma,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">During quality check we found out that 1 item was not in a good condition to be sold and that was the last of his stock hence we took him out of your order and refunded you for them. You are still going to receive the remaining items.<br><br>Our delivery partner will call you before delivering these items.<br><br>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294700